/*     487265 : 블록 설정      */
.block_option__487265__ {display:table;width:100%}
.block_option__487265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__487265__ > .white-space {max-width:1500px !important;}
@media (max-width:1023px){
	.row__487265__ {}
}


@media (min-width:1024px){
	.row__487265__ {padding-top:80px;}
}

/*     487275 : 한줄 텍스트      */
.text__487275__ {margin:0; padding:0;}
.text__487275__ p {display: block; font-size:17px;letter-spacing: 0; color:#ed6c00; margin-bottom:25px; font-family:GongGothicLight;}
.text__487275__ h4 {margin:0; color:#000; font-size:50px;line-height:1.1em; font-weight:bold; letter-spacing: -0.0076em; margin-bottom:90px;font-family:GongGothicLight; letter-spacing:2px}
.text__487275__ a {color:#000; font-size:18px;font-family:GongGothicLight;}

@media all and (min-width:1024px){
	.text__487275__ p {font-size:15px}
}

/*     487285 : 공백      */
.solid_line__487285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__487285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__487285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__487285__ {height:90px}
}

/*     487295 : 장문 텍스트      */
.textarea__487295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__487295__ p {font-size:19px}
}

/*     487305 : 맞춤게시판 - 목록형      */
.myboard_slide__487305__ {position:relative; overflow:hidden;}
.myboard_slide__487305__ .swiper-slide .figure {position:relative; overflow:hidden; font-size:0;}
.myboard_slide__487305__ .swiper-slide .figure img {transition:all 1s;}
.myboard_slide__487305__ .swiper-slide .caption .subject {margin:15px 0; font-size:19px;}

.myboard_slide__487305__ .swiper-slide .hover {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%) scale(0.7); width:100px; height:100px; display:flex; align-items:center; justify-content:center;color:#bd8c56; font-size:17px; background-color:#000; border-radius:50%; transition:all 0.3s; opacity:0}


/* 마우스 호버 */
.myboard_slide__487305__ .swiper-slide:hover .figure img {transform:scale(1.1);}
.myboard_slide__487305__ .swiper-slide:hover .hover {transform:translate(-50%,-50%) scale(1); opacity:1;}

/* 슬라이드 컨트롤러 */
.scrollbar__487305__ {display:flex; align-items:center; justify-content:space-between; margin-top:30px;}
.scrollbar__487305__ .swiper-horizontal>.swiper-scrollbar, 
.scrollbar__487305__ .swiper-scrollbar.swiper-scrollbar-horizontal {position:unset; left:unset; bottom:unset; width:calc(100% - 150px);}
.scrollbar__487305__ .swiper-button {position:unset; top:unset; left:unset; right:unset; width:auto; height:auto; margin:0;}
.scrollbar__487305__ .swiper-button > i {font-size:30px; color:#5a5a5a}
.scrollbar__487305__ .swiper-button::after {display:none;}


